New Search

Microsoft Store Runtime Elevation of Privilege Vulnerability - CVE-2020-1222

oval:org.cisecurity:def:7781

An elevation of privilege vulnerability exists when the Microsoft Store Runtime improperly handles memory. To exploit this vulnerability an attacker would first have to gain execution on the victim system. An attacker could then run a specially crafted application to elevate privileges. The security update addresses the vulnerability by correcting how the Microsoft Store Runtime handles memory.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2019
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2020-1222
  • MSRC-CVE-2020-1222
  • KB4561602
  • KB4561621
  • KB4561608
  • KB4560960
Product(s):